<!-- OTHER CARDS -->
<div class="tab-content lh" id ="other">

	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
			<div class="dialog-toggle help-trigger icon help"
					data-dialog="other-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="other-cardlist-help">
				This is the list of special cards which are not Species or Event cards. To add a new card, click the plus (+) button.
			</div>
			<button id="add-other" class="nomargin flex-0">+</button></div>
		<div class="lv nopadding" id="other-cardlist"></div>
	</div>
	
	{ other.card_editor }

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		{ other.card_template }
	</div>

</div>